## jarchivelib 1.0.0

=== debian/changelog ===
jarchivelib (1.0.0-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 05 Sep 2019 01:07:19 -0400

jarchivelib (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #929375)

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 May 2019 09:21:36 -0400
