=== debian/control ===
Source: jarchivelib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 libmaven-bundle-plugin-java,
 maven-debian-helper,
Standards-Version: 4.4.0
Homepage: https://rauschig.org/jarchivelib/
Vcs-Browser: https://salsa.debian.org/java-team/jarchivelib
Vcs-Git: https://salsa.debian.org/java-team/jarchivelib.git

Package: libjarchivelib-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: simple archiving and compression library for Java
 A simple archiving and compression library for Java that provides a thin and
 easy-to-use API layer on top of the powerful and feature-rich
 org.apache.commons.compress.
