## jarchivelib 1.1.0

=== debian/changelog ===
jarchivelib (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Updating debian/copyright.
  * Adding Apache 2.0 license text.
  * Adding 'Rules-Requires-Root: no'.
  * Bumping debhelper-compat to 13 (no changes).

 -- Andrius Merkys <merkys@debian.org>  Wed, 26 Aug 2020 01:59:20 -0400
