=== debian/changelog ===
jarchivelib (1.2.0-2) unstable; urgency=medium

  * Removing empty debian/maven.cleanIgnoreRules.
  * Watching GitHub tags instead of releases.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 09 Nov 2021 01:34:48 -0500

jarchivelib (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 20 Aug 2021 01:26:44 -0400
