=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  libmaven-bundle-plugin-java,
  maven-debian-helper,
 Standards-Version: 4.4.0
-Homepage: https://rauschig.org/jarchivelib/
+Homepage: https://rauschig.org/jarchivelib
 Vcs-Browser: https://salsa.debian.org/java-team/jarchivelib
 Vcs-Git: https://salsa.debian.org/java-team/jarchivelib.git
+Rules-Requires-Root: no
 
 Package: libjarchivelib-java
 Architecture: all
