=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jarchivelib-$1.tar.gz%" \
 https://github.com/thrau/jarchivelib/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
